<?php

use mirzaev\yii2\arangodb\Migration;

class m210314_133722_create_session_collection extends Migration
{
    public function up()
    {
        $this->createCollection('session', []);
    }

    public function down()
    {
        $this->dropCollection('session');
    }
}
